/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.qsoft.wmp.services.xsd;

import java.util.List;
import java.util.Map;

/**
 *
 * @author james
 * @param <T>
 */
public class BodyEntradaAccion {

    private Integer tipoAccion;
    private String entidad;
    private List<Map<String, Object>> entidades;

    public Integer getTipoAccion() {
        return tipoAccion;
    }

    public void setTipoAccion(Integer tipoAccion) {
        this.tipoAccion = tipoAccion;
    }

    public String getEntidad() {
        return entidad;
    }

    public void setEntidad(String entidad) {
        this.entidad = entidad;
    }

    public List<Map<String, Object>> getEntidades() {
        return entidades;
    }

    public void setEntidades(List<Map<String, Object>> entidades) {
        this.entidades = entidades;
    }

}
